Subject: Re: Snap to grid option
From: [email-masked] (Tim Irvin)
To: [email-masked]
Date: Tue, 17 Oct 1995 04:29:26 GMT
Newsgroups: endicor.lists.lightwave

In <[email-masked]>, [email-masked] (Ronnie Norwood) writes:
> >Does any one know if it is possible to change the default setting in
> >modeler so that the snap to grid would be 'none'?
> 
>  Yep, hit "d" on the keyboard which will bring up the "Display Options"
>panel.
>  You'll find it there.
> 

Hi,
 
Thanks,  Thats what I do now... I guess what I ment was is there a way to
have modeler start up with 'none' for grid snap.

Tim--
[email-masked]

[email-masked]
[email-masked]
 
 "Who Needs Sleep, When You Have LightWave!?"

--
[email-masked] (Tim Irvin) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]